﻿@charset "utf-8";

/* game. */

.c-info{
	display:none;
}

#game-main{
	display:inline-block;
	overflow:hidden;
	float:left;
	width:550px;
	padding-right:12px;
}

#game-head{
	padding:15px 0 0px 0;
	height:42px;
}
#game-title,
#game-load{
	display:inline-block;
	overflow:hidden;
	float:left;
}
#game-hgg{
	clear:both;
	float:left;
	padding:5px 0;
}

#game-title{
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 0px;
	line-height:17px;
	color:#000080;
}
#game-load{
	padding-left:10px;
	width:140px;
}
#loadnum{
	font-weight:bold;
	color:#f00000;
}
#game-box{
	width:550px;
	text-align:center;
}
#game-killtime{
	position:absolute;
	/*border:1px solid #a5e1ff;
	padding:5px;
	background:#FFFFFF;*/
}
#game-killtime ul{
	background:#000;
	color:#fff;
	display:inline-block;
	overflow:hidden;
}
#game-killtime li{
	float:left;
}
#game-can{
	/*border:1px solid #a5e1ff;
	padding:5px;
	background:#FFFFFF;*/
}
#game-info{
	/*padding:6px 3px 6px 3px;*/
	line-height:150%;
	width:550px;
}


#game-side{
	display:inline-block;
	overflow:hidden;
	float:left;
	width:200px;
	height:900px;
	padding:5px;

	/*border:1px solid #b1e4fe;
	border-top-width:0px;
	background-color:#FCFEF9;
	border:1px solid #a5e1ff;
	border-top-width:0px;
	background-color:#ffffff;
	filter:alpha(opacity=80);
	opacity: 0.8;*/
}
#game-side dl{
	padding-top:4px;
	clear:left;
	border-top:1px solid #CCEEFF;
}
#game-side dl dt{
	height:22px;
	line-height:22px;
}
#game-side dl dd{
	height:21px;
}

#game-tool{
/*
	position:absolute;
	top:53px;
	left:640px;
*/
	width:100%;
	line-height:26px;
}
#game-tool a{
	display:inline-block;
	height:24px;
	float:left;
}
#gt-fullscreen{
	padding-left:25px;
	background:url(/images/icon_fullscreen.gif) left top no-repeat;
}
#gt-favorite{
	padding:0 0 0 25px;
	background:url(/images/icon_fav.gif) 4px center no-repeat;
}
#gt-download{
	display:inline-block;
	float:left;
	background:url(/images/icon_download.gif) 4px center no-repeat;
	padding:3px 0 0 19px;
}
#discuss-form{
	padding:0px 0 6px 0px;
	background-color:#fff;
	float:left;
}
#discuss-form td{
	padding:2px 0;
}
#discuss-form #d-title{
	background-color:#e5ffca;
	border-bottom:1px solid #b3de89;
	color:#000080;
	padding:4px;
	margin:0 0 4px 0;
}
#discuss-form input{
	font-size:12px;
}
#discuss-form textarea{
	font-size:12px;
}
#discuss-list{
	clear:left;
	width:550px;
	padding:6px 0 6px 0;
}
#discuss-list .d_name{
	color:#000080;
	padding:4px 3px 3px 6px;
	background-color:#F7FBF1;
	border-bottom:1px solid #E1E9D2;
}
#discuss-list .d_date{
	color:#808080;
}
#discuss-list .d_content{
	padding:5px 3px 6px 6px;
	line-height:150%;
}


/* fullscreen. */
.fullscreen td{
	font-size:12px;
}
.fullscreen a{
	color:#cccccc;
}


/*gamekey*/

.ico_c_mouseleft,.ico_c_mousescroll,.ico_c_mousemove,.ico_c_drag,.ico_full,
.ico_c_alt,.ico_c_enter,.ico_c_shift,.ico_c_ctrl,.ico_c_tab,.ico_c_end,.ico_c_space,
.ico_c_left,.ico_c_right,.ico_c_up,.ico_c_down,.ico_c_lr,.ico_c_ud,.ico_c_wasd,.ico_c_arrows
{display:block; height:30px; margin-right:5px; background:url(/images/icon_keys.png) no-repeat;text-indent:-999em;}

.ico_key{ width:24px; height:22px; line-height:12px; padding-top:5px; margin-right:5px; display: block; text-align:center; font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#316534; background:url(/images/icon_keys.png) 0 -553px no-repeat;}
.ico_c_mouseleft{width:18px;  background-position:0 2px;}
.ico_c_mousescroll{width:18px; background-position:0 -33px; }
.ico_c_mousemove{width:23px; background-position:0 -68px;}
.ico_c_drag{width:23px; background-position:0 -103px;}

.ico_c_alt{ width:38px; background-position:0 -136px;}
.ico_c_enter{ width:47px; background-position:0 -168px; }
.ico_c_shift{ width:47px; background-position:0 -200px; }
.ico_c_ctrl{ width:38px; background-position:0 -232px;}
.ico_c_tab{ width:38px; background-position:0 -264px; }
.ico_c_end{ width:38px; background-position:0 -296px;}
.ico_c_space{ width:77px; background-position:0 -328px; }

.ico_c_left{ width:24px; background-position:0 -360px;}
.ico_c_right{ width:24px; background-position:0 -392px;}
.ico_c_up{ width:24px; background-position:0 -424px;}
.ico_c_down{ width:24px; background-position:0 -456px;}
.ico_c_lr{ width:49px; background-position:0 -488px;}
.ico_c_ud{ width:49px; background-position:0 -520px;}
.ico_c_wasd{ width:52px; height:30px; background-position:0 -588px;}
.ico_c_arrows{ width:52px; background-position:0 -628px;}
.ico_full{ width:24px; background-position:0 -674px;}

.gamekey { margin-bottom:5px; list-style:none; padding-left:10px;}
.gamekey ul{ overflow:hidden; zoom:1;}
.gamekey li{ float:left; margin:5px 10px 0 0; line-height:30px; height:30px; font-size:12px; zoom:1;}
.gamekey li span{ float:left; _display:inline;}
.ico_c_mouseleft,.ico_c_mousescroll,.ico_c_mousemove,.ico_c_drag,
.ico_c_alt,.ico_c_enter,.ico_c_shift,.ico_c_ctrl,.ico_c_tab,.ico_c_end,.ico_c_space,
.ico_c_left,.ico_c_right,.ico_c_up,.ico_c_down,.ico_c_lr,.ico_c_ud,.ico_c_wasd,.ico_c_arrows
{ text-indent:0em; line-height:99em; overflow:hidden;}
.gamekey li{ float:none; display:inline-block; *display:inline; vertical-align:top;}
